<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/MinhatoMainLayout"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <ImageView
        android:id="@+id/exitView"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:contentDescription="@string/exit_label"
        android:src="@drawable/exit_button" />

    <ImageView
        android:id="@+id/showStatsView"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:contentDescription="@string/stats_title"
        android:src="@drawable/show_stats_button" />

    <ImageView
        android:id="@+id/playOnlineView"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_above="@+id/showStatsView"
        android:layout_alignParentLeft="true"
        android:contentDescription="@string/playonline_label"
        android:src="@drawable/play_online_button" />

    <ImageView
        android:id="@+id/helpWebView"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_alignParentBottom="true"
        android:layout_toLeftOf="@+id/exitView"
        android:contentDescription="@string/showhelp_label"
        android:src="@drawable/help_web_button" />

    <ImageView
        android:id="@+id/aboutView"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_alignParentBottom="true"
        android:layout_toRightOf="@+id/showStatsView"
        android:contentDescription="@string/about_label"
        android:src="@drawable/about_button" />

    <ImageView
        android:id="@+id/playComputerView"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_above="@+id/exitView"
        android:layout_alignParentRight="true"
        android:contentDescription="@string/playcomputer_label"
        android:src="@drawable/play_computer_button" />

</RelativeLayout>